.hero { font-family: var(--gi-font-bold); }
.hero, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-family: var(--gi-font-medium); word-wrap: break-word; overflow-wrap: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.kicker, p, .lead, .meta { font-family: var(--gi-font-regular); }
.hero { font-size: 2.75rem; /* 44px */ line-height: 1.090909090909091; /* 48 */}
.h1 { font-size: 2rem; /* 32px */ line-height: 1.25;  /* 40px */}
.h2 { font-size: 1.75rem; /* 28px */ line-height: 1.285714285714286;  /* 36px */}
.h3 { font-size: 1.5rem; /* 24px */ line-height: 1.333333333333333; /* 32px */}
.h4 { font-size: 1.25rem; /* 20px */ line-height: 1.4; /* 28px */}
.h5 { font-size: 1.125rem; /* 18px */ line-height: 1.333333333333333; /* 24px */}
.h6 { font-size: 1rem; /* 16px */ line-height: 1.25; /* 20px */}
.lead { font-size: 1.75rem; /* 28px */ line-height: 1.428571428571429; /* 40px */}
.text-xs { font-size: 14px; /* 14px */ line-height: 1.428571428571429; /* 20px */}
.text-sm { font-size: 1rem; /* 16px */ line-height: 1.5; /* 24px */}
.text-md { font-size: 1.125rem; /* 18px */ line-height: 1.555555555555556; /* 28px */}
.text-lg { font-size: 1.25rem; /* 20px */ line-height: 1.6; /* 32px */}
.text-xl { font-size: 1.75rem; /* 28px */ line-height: 1.428571428571429; /* 40px */}
.kicker-sm { font-size: .75rem; /* 12px */ line-height: 1.333333333333333; /* 16px */}
.kicker-md { font-size: .875rem; /* 14px */ line-height: 1.428571428571429; /* 20px */}
.kicker-lg { font-size: 1rem; /* 16px */ line-height: 1.25; /* 20px */}
.kicker-xl { font-size: 1.125rem; /* 18px */ line-height: 1.555555555555556;  /* 28px */}
.meta { font-size: 12px; /* 12px */ line-height: 1.333333333333333; /* 16px */}
.date-sm { font-size: 1.5rem; /* 24px */ line-height: 1.166666666666667; /* 28px */ }
.date-md { font-size: 1.5rem; /* 24px */ line-height: 1.541666666666667; /* 37px */ }
.date-lg { font-size: 3rem; /* 48px */ line-height: 1.166666666666667; /* 56px */ }
.date-xl { font-size: 4rem; /* 64px */ line-height: 1; /* 64px */ }
.lh-1 { line-height: 1 !important; }
.lh-2 { line-height: 1.066666666666667 !important; }
.lh-3 { line-height: 1.090909090909091 !important; }
.lh-4 { line-height: 1.1 !important; }
.lh-5 { line-height: 1.111111111111111 !important; }
.lh-6 { line-height: 1.125 !important; }
.lh-7 { line-height: 1.222222222222222 !important; }
.lh-8 { line-height: 1.25 !important; }
.lh-9 { line-height: 1.285714285714286 !important; }
.lh-10 { line-height: 1.333333333333333 !important; }
.lh-11 { line-height: 1.4 !important; }
.lh-12 { line-height: 1.428571428571429 !important; }
.lh-13 { line-height: 1.5 !important; }
.lh-14 { line-height: 1.555555555555556 !important; }
.lh-15 { line-height: 1.6 !important; }
@media(max-width: 339.98px) {
.date-xl { font-size: 3.25rem; /* 52px */ }
}
@media(min-width: 1200px) {
    .hero { font-size: 4.5rem; /* 72px */ line-height: 1.111111111111111; /* 80px */ }
    .hero-md { font-size: 6rem !important; /* 96px */ line-height: 1 !important; }
    .h1 { font-size: 3.75rem; /* 60px */ line-height: 1.066666666666667;  /* 64px */ }
    .h1-xl { font-size: 3.75rem !important; /* 60px */ line-height: 1.066666666666667 !important;  /* 64px */ }
    .h2 { font-size: 2.75rem; /* 44px */ line-height: 1.090909090909091;  /* 48px */ }
    .h2-xl { font-size: 2.75rem !important; /* 44px */ line-height: 1.090909090909091 !important;  /* 48px */ }
    .h3 { font-size: 2.25rem; /* 36px */ line-height: 1.222222222222222; /* 44px */ }
    .h3-xl { font-size: 2.25rem !important; /* 36px */ line-height: 1.222222222222222 !important; /* 44px */ }
    .h4 { font-size: 1.75rem; /* 28px */ line-height: 1.285714285714286; /* 36px */ }
    .h4-xl { font-size: 1.75rem !important; /* 28px */ line-height: 1.285714285714286 !important; /* 36px */ }
    .h5 { font-size: 1.5rem; /* 24px */ line-height: 1.333333333333333; /* 32px */ }
    .h5-xl { font-size: 1.5rem !important; /* 24px */ line-height: 1.333333333333333 !important; /* 32px */ }
    .h6 { font-size: 1.25rem; /* 20px */ line-height: 1.4; /* 28px */ }
    .h6-xl { font-size: 1.25rem !important; /* 20px */ line-height: 1.4 !important; /* 28px */ }
    .h7 { font-size: 1.125rem; /* 18px */ line-height: 1.333333333333333; /* 24px */ }
    .h7-xl { font-size: 1.125rem !important; /* 18px */ line-height: 1.333333333333333 !important; /* 24px */ }
    .h8 { font-size: 1rem; /* 16px */ line-height: 1.25; /* 20px */ }
    .h8-xl { font-size: 1rem !important; /* 16px */ line-height: 1.25 !important; /* 20px */ }
    .lead { font-size: 2.5rem; /* 40px */ line-height: 1.4; }
    .text-xs { font-size: .875rem; /* 14px */ line-height: 1.428571428571429; /* 20px */ }
    .text-xl-sm { font-size: 1rem !important; /* 16px */ line-height: 1.5 !important; /* 24px */ }
    .text-xl-md { font-size: 1.125rem !important; /* 18px */ line-height: 1.555555555555556 !important; /* 28px */ }
    .text-xl-lg { font-size: 1.25rem !important; /* 20px */ line-height: 1.6 !important; /* 32px */ }
    .text-xl-xl { font-size: 1.75rem !important; /* 28px */ line-height: 1.428571428571429 !important; /* 40px */ }
    .kicker-xl-sm { font-size: .75rem !important; /* 12px */ line-height: 1.333333333333333 !important; /* 16px */ }
    .kicker-xl-md { font-size: .875rem !important; /* 14px */ line-height: 1.428571428571429 !important; /* 20px */ }
    .kicker-xl-lg { font-size: 1rem !important; /* 16px */ line-height: 1.25 !important; /* 20px */ }
    .kicker-xl-xl { font-size: 1.125rem !important; /* 18px */ line-height: 1.555555555555556 !important;  /* 28px */ }
    .date-xl-sm { font-size: 1.5rem !important; /* 24px */ line-height: 1.166666666666667 !important; /* 28px */ }
    .date-xl-md { font-size: 2.5rem !important; /* 40px */ line-height: 1.5 !important; /* 60px */ }
    .date-xl-lg { font-size: 3.5rem !important; /* 56px */ line-height: 1.071428571428571 !important; /* 60px */ }
    .date-xl-xl { font-size: 5.5rem !important; /* 88px */ line-height: 1.113636363636364 !important; /* 98px */ }
    .lh-xl-1 { line-height: 1 !important; }
    .lh-xl-2 { line-height: 1.066666666666667 !important; }
    .lh-xl-3 { line-height: 1.090909090909091 !important; }
    .lh-xl-4 { line-height: 1.1 !important; }
    .lh-xl-5 { line-height: 1.111111111111111 !important; }
    .lh-xl-6 { line-height: 1.125 !important; }
    .lh-xl-7 { line-height: 1.222222222222222 !important; }
    .lh-xl-8 { line-height: 1.25 !important; }
    .lh-xl-9 { line-height: 1.285714285714286 !important; }
    .lh-xl-10 { line-height: 1.333333333333333 !important; }
    .lh-xl-11 { line-height: 1.4 !important; }
    .lh-xl-12 { line-height: 1.428571428571429 !important; }
    .lh-xl-13 { line-height: 1.5 !important; }
    .lh-xl-14 { line-height: 1.555555555555556 !important; }
    .lh-xl-15 { line-height: 1.6 !important; }
    .text-xl-uppercase { text-transform: uppercase !important; }
    .text-xl-normal { text-transform: none !important; }
}
/* Buttons */
.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-family: var(--gi-font-medium);
}
.btn-sm {
    font-size: .875rem; /* 14px */
    line-height: 1.714285714285714; /* 24px */
    padding: .4375rem 1rem .375rem 1rem;
}
.btn-md {
    font-size: 1rem; /* 16px */
    line-height: 1.5; /* 24px */
    padding: .6875rem 1rem .5625rem 1rem;
}
.btn-md.btn-rounded {
    border-radius: 2.875rem;
}
.btn-lg {
    font-size: 1.125rem; /* 18px */
    line-height: 1.333333333333333; /* 24px */
    padding: .75rem 1rem .625rem 1rem;
}
.accordion-button {
    display: inline-block;
    background-color: transparent;
    border: none;
    padding: 0;
    text-align: left;
}
.accordion-button .accordion-icon {
    margin-left: auto;
}
.accordion-button[aria-expanded="true"] .accordion-icon {
    transform: rotate(180deg);
}
.btn:hover {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1), 0 3px 4px 0 rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.14);
}
.btn.btn-outline:hover {
    box-shadow: none;
}
.btn.bg-green-400:hover {
    background-color: #99c013 !important;
}
.btn:focus, .btn.focus {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1), 0 4px 5px 0 rgba(0,0,0,0.12), 0 1px 10px 0 rgba(0,0,0,0.14)
}
.btn.btn-outline:focus, .btn.btn-outline.focus {
    box-shadow: none;
}
.btn.bg-green-400:focus {
    background-color: #8caf11 !important;
}
.btn:not(:disabled):not(.disabled):active {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.1), 0 4px 5px 0 rgba(0,0,0,0.12), 0 1px 10px 0 rgba(0,0,0,0.14)
}
.btn.btn-outline:not(:disabled):not(.disabled):active {
    box-shadow: none;
}
.btn.bg-green-400:not(:disabled):not(.disabled):active {
    background-color: #86a710 !important;
}
.btn.disabled, .btn:disabled {
    color: #adb3b6 !important;
    background-color: #e4e6e7 !important;
}
.btn-outline.border:hover, .btn-outline.border:focus, .btn-outline.border:active {
    border-color: #85A418 !important;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.1) !important;
}
.btn-outline.text-gray-800:hover, .btn-outline.text-gray-800:focus, .btn-outline.text-gray-800:active {
    color: var(--gi-gray-850) !important;
}
@media (min-width: 1200px) {
    .btn-xl-sm {
        font-size: .875rem !important; /* 14px */
        line-height: 1.714285714285714 !important; /* 24px */
        padding: .4375rem 3rem .375rem 3rem;
    }
    .btn-xl-md {
        font-size: 1rem !important; /* 16px */
        line-height: 1.5 !important; /* 24px */
        padding: .6875rem 3rem .5625rem 3rem;
    }
    .btn-xl-lg {
        font-size: 1.125rem !important; /* 18px */
        line-height: 1.333333333333333 !important; /* 24px */
        padding: .75rem 3rem .625rem 3rem;
    }
}
/* Forms */
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid transparent;
    border-bottom: 1px solid var(--gi-gray-900-alpha-72);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
select.form-control {
    font-size: 1.125rem;
}
.form-control::placeholder {
    color: var(--gi-gray-850);
    opacity: 1;
}
/*.combobox-list .form-control:focus {
    outline: none;
}*/
.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: .125rem;
}
.form-check-label {
    display: inline-block;
}
.form-check-label:hover {
    cursor: pointer;
}
.form-check-inline {
    display: inline-block;
    margin-right: 1rem;
}
.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}
.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
}
.form-check-input[type=radio] {
    border-radius: 50%;
}